@10100="Install Extra Spell Sequencers"

@10101="Simple Sequencer"
@10102="Simple Sequencer
(Invocation/Evocation)

Level: 3
Range: 0
Duration: Permanent
Casting Time: 9
Area of Effect: Special
Saving Throw: None

This spell allows a wizard to store two spells and activate them both at the same time from <PRO_HISHER> Special Ability button. Both spells must be of 1st level. To create a sequencer, a Mage must memorize not only Simple Sequencer but also the spells <PRO_HESHE> intends to store in it (a Sorcerer can store spells of any level for which <PRO_HESHE> still has spell slots). After casting Simple Sequencer, the player will be prompted to choose the sequenced spells from those <PRO_HESHE> has memorized.

A sequencer lasts until activated and, once used, releases its spells immediately (no casting time). The Special Ability icon also disappears until the next time a sequencer is formed. A wizard can possess only one Simple Sequencer at a time, and it may not be given to other characters."
@10103="Simbul's Simple Matrix"
@10104="Simbul's Simple Matrix
Level: 3
School: Universal
Range: Personal
Duration: Special
Casting Time: 1 round
Area of Effect: Special
Saving Throw: None

This spell allows a mage to prepare a magical matrix that can store spells to be used later in a single swift action. The sequencer can store two spells to be released simultaneously, both of which must be of 1st level. A mage can only possess one Simple Sequencer at a time, and the sequencer will remain active until the spells contained within it are released."

@10105="Lesser Sequencer"
@10106="Lesser Sequencer
(Invocation/Evocation)

Level: 5
Range: 0
Duration: Permanent
Casting Time: 9
Area of Effect: Special
Saving Throw: None

This spell allows a wizard to store two spells and activate them both at the same time from <PRO_HISHER> Special Ability button. Both spells must be of 3rd level or lower. To create a sequencer, a Mage must memorize not only Lesser Sequencer but also the spells <PRO_HESHE> intends to store in it (a Sorcerer can store spells of any level for which <PRO_HESHE> still has spell slots). After casting Lesser Sequencer, the player will be prompted to choose the sequenced spells from those <PRO_HESHE> has memorized.

A sequencer lasts until activated and, once used, releases its spells immediately (no casting time). The Special Ability icon also disappears until the next time a sequencer is formed. A wizard can possess only one Lesser Sequencer at a time, and it may not be given to other characters."
@10107="Simbul's Lesser Sequencer"
@10108="Simbul's Lesser Sequencer
Level: 5
School: Universal
Range: Personal
Duration: Special
Casting Time: 1 round
Area of Effect: Special
Saving Throw: None

This spell allows a mage to prepare a magical matrix that can store spells to be used later in a single swift action. The sequencer can store two spells to be released simultaneously, both of which must be of 1st level. A mage can only possess one Lesser Sequencer at a time, and the sequencer will remain active until the spells contained within it are released."